@charset "Shift_JIS";

/* style resset */

   *{
     margin: 0;
     padding: 0;
    }

/* ----------------------------- body */
body {
margin-top: 0px;
margin-left: 0px;
padding-top: 0px;
padding-left: 0px;
background-color: #DFFFF3;
font-family: Arial, Osaka,"MS UI Gothic";
color: #333333;
}

/* テキストのデコレーション変更（リンクのアンダーラインを消す） */
a {
 text-decoration: none;
 color: #0066cc;
 }

a:hover {
 color: #ff6600;  
}

/* ----NN4で表示が崩れるため無効にする---- */
/* img{                                    */
/*      border: none;                      */
/*     }                                   */


.side div {
padding-top: 5px;
padding-bottom: 5px;
padding-left: 8px;
padding-right: 5px;
}

.main {
width: 491px;
padding-left: 30px;
padding-top: 10px;
vertical-align: top;
}

.title {
width: 491px;
height: 34px;
padding-left: 0px;
background-image: url(image/s-title1.jpg);
background-repeat:no-repeat;
}

.title h1{
padding-left: 10px;
padding-top: 9px;
font-size: 12pt; 
color: #000066;
}

.title2 {
width: 491px;
height: 22px;
padding-left: 0px;
background-image: url(image/s-title2.gif);
background-repeat:no-repeat;
}

.title2 h2{
padding-left: 10px;
padding-top: 3px;
margin-bottom: 3px;
font-size: 11pt; 
color: #003333;
}

.smenu1 {
font-size: 9pt;
text-align: center;
}

.m1midd {
padding-right: 20px;
}

.m1left {
padding-right: 20px;
padding-left: 20px;
}

.smenu2 {
text-align: center;
font-size: 9pt; 
}

.m2midd {
padding-right: 35px;
}

.m2left {
padding-right: 35px;
padding-left: 30px;
}

.m2right {
padding-right: 30px;
}

.fsize{
font-size: 8pt;
}


.cent {
text-align: center;
padding-top: 5px;
padding-bottom: 2px;
}

.color1 a{
color: #333333;
}

.color1 a:hover {
 color: #0033ff;
}

.color2 a{
color: #333333;
}

.color2 a:hover {
 color: #ff6633;
}

.text1 {
padding-left: 3px;
font-size: 10pt; 
line-height: 120%;
}

.text2 {
font-weight: bold;
}

.text3 {
padding-top: 2px;
font-size: 10pt; 
line-height: 120%;
color: #336633;
}

.text4 {
padding: 2px 3px;
font-size: 10pt; 
line-height: 120%;
vertical-align: top;
}

.text5 {
color:#FF6633;
}

.text6 {
color:#0033ff;
}

.text7 {
padding: 3px 3px 2px;
font-size: 10pt; 
line-height: 130%;
}

.text8 {
padding: 3px;
font-size: 9pt; 
line-height: 100%;
vertical-align: top;
}

.text9 {
padding: 2px 3px 2px 10px;
width: 370px;
font-size: 10pt; 
line-height: 120%;
color: 006600;
}

.text10 {
padding-top: 4px;
font-size: 10pt; 
line-height: 120%;
vertical-align: top;
color: #33CC33;
}

.text11 {
color: 006600;
}

.text12 {
padding: 2px 3px 0px 3px;
font-size: 9pt; 
line-height: 100%;
vertical-align: bottom;
}

.text13 {
padding: 2px 3px;
font-size: 10pt; 
line-height: 120%;
vertical-align: middle;
}

.text13 a{
color:#ff3300;
}

.text13 a:hover{
color:#3300cc;
}

.text14 {
color: ff0000;
}

.me1img {
margin-bottom: 0px;
}

.me2img {
padding-right: 3px;
padding-top: 4px;
vertical-align: top;
}

.me3img {
margin-bottom: 5px;
}

.me4img {
margin-top: 20px;
margin-bottom: 5px;
}

.me5img {
margin-top: 5px;
margin-bottom: 3px;
text-align: center;
}

.me6img {
padding-top: 8px;
padding-left: 2px;
vertical-align: top;
}


.mirai {
width: 350px;
font-size: 11pt;
line-height: 130%; 
text-align: left;
}

.mirai h1 {
font-size: 10pt; 
margin-bottom:2px;
color: #000066;
text-align: right;
}

.mirai p {
font-size: 11pt; 
font-weight: bold;
margin-bottom:2px;
color: #000066;
}

.jumpP {
width: 368pt; 
text-align: right;
padding-top: 15px;
}

.jumpP img {
border: none;
margin-right: 1px;
margin-left: 5px;
}

.jumpP2 {
width: 368pt; 
text-align: center;
padding-top: 15px;
}

.jumpP2 img {
border: none;
margin-right: 1px;
margin-left: 5px;
}

.k-line {
background-color: #289277
}


.foot p {
font-size: 10pt; 
line-height: 130%;
color: #000000;
}




.classRi0Ri11 {position:absolute;
		width:138px; height:29px;
		clip:rect(0px 138px 29px 0px);
		color:#FFFFFF}
#Ri0Ri11 {left:0px; top:0px;
		color:#000000}
#onRi0Ri11 {left:0px; top:0px;
		color:#000000;
		visibility:hidden}
.classMe0Ri11 {position:absolute;
		left:0px; top:0px;
		width:140px; height:184px;
		clip:rect(0px 140px 184px 0px);
		visibility:hidden;
		z-index:1}
.classMe0Ri11 img {
                border: none;
                   }


.classRi1Ri11 {position:absolute;
		width:138px; height:29px;
		clip:rect(0px 138px 29px 0px);
		color:#FFFFFF}
#Ri1Ri11 {left:0px; top:0px;
		color:#000000}
#onRi1Ri11 {left:0px; top:0px;
		color:#000000;
		visibility:hidden}
.classMe1Ri11 {position:absolute;
		left:0px; top:0px;
		width:175px; height:69px;
		clip:rect(0px 175px 69px 0px);
		visibility:hidden;
		z-index:1}
.classMe1Ri11 img {
                border: none;
                   }

.newsline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 0px; BORDER-BOTTOM: #999999 1px dotted
}

.x0					{padding-top: 3px}
.x1					{vertical-align: top;}
.x2					{vertical-align: bottom;}
.x3					{font-weight: bold;}
.x4					{vertical-align:middle;}
.x5					{text-decoration:underline;}
.x6					{text-align: center;}
.x7					{font-weight: normal;}
.x8					{font-style: italic}
.x9					{text-align: right;}

.fs1				{font-size: 9px}
.fs2				{font-size: 11px}
.fs3				{font-size: 12px}
.fs4				{font-size: 13px}
.fs5				{font-size: 14px}
.fs6				{font-size: 16px}
.fs7				{font-size: 18px}
.fs8				{font-size: 24px}

.fc1				{color:#000000}
.fc2				{color:#FFFFFF}
.fc3				{color:#FF499C}
.fc4				{color:#990000}
.fc5				{color:#CC6600}
.fc6				{color:#42BD2E}
.fc7				{color:#666666}
.fc8				{color:#BBBBC6}
.fc9				{color:#D85950}
.fc10				{color:#EFEFEF}
.fc11				{color:#72AAE2}
.fc12				{color:#6FA8E1}
.fc13				{color:#996699}
.fc14   			{color:#FF6600}
.fc15   			{color:#66FFFF}
.fc16   			{color:#FF2084}
.fc17				{color:#FF7E00}
.fc18				{color:#F40358}
.fc19				{color:#000099}



